/*	########	light blue	########	*/


/* background-color */

body,
.obal 
.color .f_hlavni ,
.color .f_dalsi	,
.color .eshopbox ,	
.webset table td 	, 
.shop table td ,
.menu_id ,
input, 
textarea ,
.menu ul li a	 	
	{	background-color: #fff;	}
	

/* .obal {	background-image: url(fws/bg_plus.jpg); background-position: center top; background-repeat: no-repeat;} */
	
	
body	{	
	background-image: url(fws/sach.jpg); 
	background-repeat: repeat;
	}
	
.find_form	{	
	background-color: #ccf;		
	background-image: url(fws/menua.jpg); 
	background-position: left bottom; 
	background-repeat: repeat-x;
	}

h1 , 
h2 , 
h3 , 
h4 , 
h5,
td.img ,
.color .eshopbox h4 ,
.color .souborbox  h4 ,
.color .odkazbox h4 a	,
.color .rssbox h4 , 
.h2 ,
.h3
	{	background-color: #ccf;	}


.color .fotobox .popis	,
.color .odkazbox a.img {	background-color: #eef;	}


.menu ul li a {	background-color: #ccf;	}

tr.th td	,
.color .fotobox , 
.color .video	,
.adminbox a:hover ,
.webset table			, 
.shop table ,
.newod , 
.lista ,
.obj_menu a 				
	{ background-color: #eee; }


tr.sum td	 ,	
.adminbox a ,
	{ background-color: #ddf; }



tr.sum td	 
	{ background-color: #edf; }



.color .eshopbox a 	
	{	background-color: #fcf;	}



/*
.menu_move	
	{ background-color: #ccc	;	}
*/



.hlava h1	,
.menu ,
.obsah ,
.pata ,
.color .souborbox ,
.color .souborbox  a ,
.color .odkazbox ,
.color .odkazbox h4 a,
.color .rssbox ,
.color .rssbox i ,
.login 
	{	background-color: transparent;	}
	
.color .odkazbox	{	background-color: #eee;	}
	
	
	/*

*/
/* background-image */



h2,
.obsah h2,
.color h2,
.color h3,
.color h4,
.color h5
	{color: #900;	background-color: transparent;		 background-image: url(fws/h1e.png); background-position: left bottom; background-repeat: no-repeat;/* */}



h2,
.color h2 , 
.color h3 
	{ padding: 8px  40px  5px  40px  ; font-size: 16px; font-weight: normal; color: #900;	}





/*
.color .odkazbox h4 a{
	background-color: #ddf;
	border-top: solid 1px #000; 
	border-bottom: solid 1px #000; 
	background-image: url(fws/menua.jpg); 
	background-position: left bottom; 
	background-repeat: repeat-x;
	}
.color .odkazbox h4 a:hover{
	color: #000;
	}

*/


.color .odkazbox h4 {
	background-color: #eef;
	background-image: url(fws/menua.jpg);
	background-position: left bottom;
	background-repeat: repeat;
	border-bottom: none ;
	}
	
.color .odkazbox h4 a{
	background-color: transparent;
	}

/* ****************	intro	***************** */


	
.styl_5 .color .odkazbox h4 {
	background-color: #00f;
	background-image: url(fws/bg_menu.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
	border-bottom: none ;
	}


.styl_5 .color .odkazbox h4 a{
	font-weight: bold;
	color: #fff;
	border-bottom: solid 1px #000; 
	background-color: transparent;
	}

.styl_5 .color .odkazbox h4 	a:hover{
	border-bottom: solid 1px #f00; 
	color: #ccf;
	text-decoration: none;
	}
/* ********************************* */





/* border-color */

/**/





	
.aktualita ,
.color .eshopbox ,		
.color .souborbox ,
.color .rssbox ,

.login ,
.h2 ,
.h3 
	{	border-color: #666 ;	}



.find_form , 
input, 
textarea ,
form.kos td ,
.color .odkazbox ,
.find_form .txt ,
.find_form .sub ,
	{ border-color: #666; }






h1 , 
h2 , 
h3 , 
h4 , 
h5 
	{	border-color: #fff ;	}
	
	
.color .hr 	{	border-color: #c00 ;	}
.pata {	 border-top: solid  1px #00c;  border-color: #00c ;	}


.color .eshopbox h4	,
.color .souborbox  a ,
.color .souborbox  h4 ,
.color .odkazbox h4 a ,
.color .rssbox h4 , 
.color .rssbox h4 a	
	{	border: none;	}
	

/* color */

body ,
a:hover ,
.color .rssbox h4 , 
.color .rssbox h4 a		
	{	color: #000 ;}



input, 
textarea ,
tr.sum td ,
.color .odkazbox a ,
.color .eshopbox a  ,
.color .rsstext , 
.color .rsstext a 	 		
	{	color: #333 ;	}



.color .eshopbox h4,
.color .odkazbox h4 a,
.color .odkazbox h4 a:hover,
.h2 ,
.h3		
	{	color: #c00 ;	background-image: none;}
	
	



strong	,
h1 , 
h2 , 
h3 , 
h4 , 
h5
		{	color: #555 ;	}
		
		
		

a:hover	,
a.active 
	{	color: #f00; 	}
	
.find_form b
	{	color: #000; 	}

/* a:hover {text-decoration: underline;} */

.color .rssbox i  	
	{	color: #999 ;	}


tr.grey_top td , 
tr.grey_bottom td 		
	{color: #000	; }


tr.grey_top td a, 
tr.grey_bottom td a	
	{color: #00f	; }
	
a	 	
		{color: #00c	; }


.color .odkazbox h4 a:hover 
		{color: #000	; }
		
.color .odkazbox a:hover 
		{color: #666	; }

/**************************************/

/*
body , html {
	text-align: center;
	padding: 0px;
	margin: 0px;
	margin-top: 0px;
	}
*/

.hlava {
	min-width: 1000px;
	background-color: #000;
	background-image: url(fws/bg_hlava5.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	height: 225px;
	color: #666;
	margin: 0px ;
	text-align: left;
	padding: 0px ;
	overflow: hidden;
	}

.hlava h1			{	margin: 90px  auto 0px  auto; border: none;	text-align: center; font-size: 15px; /* width: 500px;  height: 30px;*/ }
.hlava h1	a		{	color: #fff; }

.hlava .logo {  width: 310px;	height: 223px; overflow: hidden; margin: 0 ; padding: 0 ; float: left;}

.hlava .logor {  margin: 0 ; padding: 0 ; float: right;}



/*
.menu
	{ 
	background-image: url(fws/bgmenu.jpg); 
	background-position: left top; 
	background-repeat: no-repeat;
	}
*/


.menu ul li a		
	{ 
	padding: 5px  8px 5px 8px  ; 
	font-size: 14px;
	background-image: url(fws/menua.jpg); 
	
	
	color: #900;  	
	border: solid  1px #999;
	border-right: solid  1px #000;  
	border-bottom: solid  1px #f00; 
	background-color: #ccf;
	background-position: left bottom; 
	
	
	}
	
	
	
	
	
.menu ul li a:hover	,
.menu ul li a.active	
	{ 
	color: #fff;
	background-color: #000;
	background-position: left top; 	
	background-repeat: repeat-x;
	border: solid  1px #f00;
	border-right: solid  1px #f00;  
	border-bottom: solid  1px #f00; 	
	} 






.menu ul li img{
	float: right;
	position: relative;
	bottom: 22px;
	margin: 0px 6px 0px 0px  ; 
	}






.odberatel					{	background-image: url(fws/grad2d.jpg); background-position: right bottom; background-repeat: no-repeat;} 

.login {background-image: url(fws/grad2d.jpg); background-position: right bottom; background-repeat: no-repeat;	}


.ok 	{	background-color: #efe; color:#090;	}
.err 	{	background-color: #fee; color:#f00; 	}


/* #cboxContent{  background:#000 !important; } pozadí colorboxu */

.highlight{ background-color: #ff0;	}


tr.grey_top 		td , 
tr.grey_bottom 	td	
	{	background-image: url(fws/grey_grad.jpg); }




.color .eshopbox , 
.color .souborbox ,
.color .odkazbox ,
.color .rssbox 
	{ 	border-top: none; 	border-left: none; 	}


.color .rssbox h4 {padding: 10px ;} 



.absolut {
	position: absolute;
	top: 120px;
	left: 0px;
	width: 100%;
	height: 102px;
	/*background-color: #ccc; */
	}



.absolut .aktualita {
	float: none;
	border-top: solid  1px #f00;
	border-bottom: solid  1px #f00;
	width: 468px;
	height: auto;
	text-align: center;
	margin: 0px auto 0px auto; 
	background-color: #fff;

	}



.absolut .aktualita h3 a {
	background-color: #000;
	background-image: url(fws/aktualitah.jpg); 
	background-position: center top;
	background-repeat: no-repeat;
	color: #f00;
	border: none;
	margin: 0px ; 
	padding: 2px ;
	font-size: 18px;
	}
	
.absolut .aktualita img {
	margin: 0px ; 
	float: none;
	}
	
.absolut .aktualita a {
	display: block;
	margin: 0px auto ; 
	}





.lang_body ,
.lang_body a:hover ,
.lang_body a.alang 
	{ border-color: #f00; }
	

.lang_body a {	background-color: #666;	}

.lang_body a.alang, 
.lang_body a:hover {	background-color: #ccc;	}



.lang_body	{
	background-color: #000;
	background-image: url(fws/menua.jpg); 
	background-position: left top; 
	background-repeat: repeat-x;
	}



	

/*
.hlava 	{	background-color: #0ff;	}
.menu 	{	background-color: #f0f;	}
.obsah 	{	background-color: #0f0;	}
.obal 	{	background-color: #00f;	}
*/









